# V1alpha1Webhook

Webhook holds the configuration of the webhook
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**kubernetes.client_config** | [**V1alpha1WebhookClientConfig**](V1alpha1WebhookClientConfig.md) |  | 
**throttle** | [**V1alpha1WebhookThrottleConfig**](V1alpha1WebhookThrottleConfig.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


